
Foreman - Feature #26639

Add labs UI page for host wizard

04/17/2019 07:47 PM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee: Ron Lavi   

Category: Host creation   

Target version: 1.23.0   

Difficulty:  Fixed in Releases: 1.23.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6698

  

Description

Add a basic host wizard page to the labs section of the application.

Basically do the opposite of this for this page [1].

Bonus points for also including an empty wizard on the page [2].

[1] https://github.com/Katello/katello/pull/7376/files#diff-84f0b46367dabf5e0710a0fe3aca7627L194

[2] 

https://rawgit.com/patternfly/patternfly-react/gh-pages/patternfly-3/index.html?selectedKind=patternfly-react%2FCommunication%2F

Wizard%2FComponents&selectedStory=Wizard&full=0&addons=1&stories=1&panelRight=0&addonPanel=storybooks%2Fstorybook

-addon-knobs

Associated revisions

Revision f19dc846 - 06/05/2019 11:26 AM - Ron Lavi

Fixes #26639 - Experimental Host Wizard

History

#1 - 04/18/2019 01:48 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6698 added

#2 - 06/05/2019 11:26 AM - Ohad Levy

- Target version set to 1.23.0

- Fixed in Releases 1.23.0 added

#3 - 06/05/2019 12:01 PM - Ron Lavi

- Status changed from Ready For Testing to Closed

Applied in changeset f19dc8467d60cd62eab1dc2d348d6accdb23105e.
